{
	"title": "Clock",
	"type": "web",
	"main": "index.html",
	"id": "com.palm.app.clock",
	"icon": "icon.png",
	"splashicon": "icon-256x256.png",
	"noWindow": "true",
	"version": "1.0",
	"vendor": "Palm",
	"keywords": ["Alarm","Watch","Time"]
}

